https://github.com/strongloop/express/wiki/Migrating-from-3.x-to-4.x
if u r migrating from 3.x to 4.x express comment the route in ur .js code to run it successfully and also replace the middleware body-parser with the new one.

Advertisements